#progress {
    position: fixed;
    z-index: 100;
    top: 0;
    left: -6px;
    width: 1%;
    height: 3px;
    background: #B6B6B6;
    border-radius: 1px;   
    transition: width 500ms ease-out,opacity 400ms linear;
}
#dle-pm-preview .bform {
	display: none;
}
/*--- AJAX---*/
#loading-layer {
	font-size: 14px;
	background: #f06060;
	padding: 20px;
	text-align: center;
	color: #fff;
	border-radius: 8px;
	z-index: 8888 !important;
}
/*--- QUOTES ---*/
.scriptcode, .title_spoiler, .text_spoiler {
	padding: 3px 5px;
	background: #f0f0f0;
	border: 1px solid #e3e3e3;
}
.title_quote {
	margin-top: 2px;
	font-weight: bold;
}
.quote {
	margin: 5px 0 5px 10px;
	padding: 15px;
	border-left: 4px solid #4e8ccc;
	font-family: Georgia, serif;
	font-style: italic;
	color: #000;
	background-color: #f5f5f5
}
.title_spoiler {
	margin-top: 2px;
}
.text_spoiler {
	margin-bottom: 2px;
}
.title_spoiler img {
	vertical-align: middle !important;
	position: relative;
	top: 5px;
}
.scriptcode {
	color: #4c6d0f;
	text-align: left;
	font-family: "Courier New"
}
.title_spoiler {
	font-weight: normal;
}
.text_spoiler {
	border-top: 0;
	text-align: justify;
}
.hide {
	background-color: #f0f0f0;
	padding: 5px;
	color: #000;
	margin: 0 0 1em 0
}
.hide a {
	text-decoration: underline;
}
.hide a:hover {
	text-decoration: none
}
.inhide {
	border: 1px solid #d1e3ef;
	padding: 5px;
	background-color: #fff;
	margin-bottom: 5px
}
/*--- CALENDAR---*/
.calendar {
	font-size: 12px;
	width: 100%;
	color: #444;
}
.calendar td, .calendar th {
	padding: 7px 0;
	vertical-align: middle;
	text-align: center;
}
.calendar td.day, .calendar td.day-active-v, .calendar th.workday {
	border: 1px solid #e9e9e9;
	background-color: #fff;
}
.calendar td.weekday, .calendar td.day-active, .calendar th.weekday {
	border: 1px solid #e3e3e3;
	background-color: #f6f6f6;
}
.weekday-active-v, .day-active-v, .weekday-active, .day-active {
	font-weight: bold;
}
.day-active a, .day-active-v a {
	color: #94bee6;
}
.calendar td.day-current {
	background: #94bee6;
}
.day-current a, .day-current {
	color: #fff !important;
}
th.monthselect {
	text-align: center;
	font-size: 18px;
	padding-bottom: 15px;
}
th.monthselect b {
	font-weight: normal;
}
th.monthselect center {
	text-align: right;
}
/*--- RATING ---*/
.rating {
	width: 105px;
	height: 21px;
	font-size: 0.9em;
}
.unit-rating {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../dleimages/rating.png") repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0;
	margin: 0;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 21px;
	height: 21px;
	text-decoration: none;
	text-indent: -900px;
	z-index: 17;
	position: absolute;
	padding: 0;
	overflow: hidden;
}
.unit-rating li a:hover {
	background: url("../dleimages/rating.png") 0 -21px;
	z-index: 2;
	left: 0;
}
.unit-rating a.r1-unit {
	left: 0;
}
.unit-rating a.r1-unit:hover {
	width: 21px;
}
.unit-rating a.r2-unit {
	left: 21px;
}
.unit-rating a.r2-unit:hover {
	width: 42px;
}
.unit-rating a.r3-unit {
	left: 42px;
}
.unit-rating a.r3-unit:hover {
	width: 63px;
}
.unit-rating a.r4-unit {
	left: 63px;
}
.unit-rating a.r4-unit:hover {
	width: 84px;
}
.unit-rating a.r5-unit {
	left: 84px;
}
.unit-rating a.r5-unit:hover {
	width: 105px;
}
.unit-rating li.current-rating {
	background: url("../dleimages/rating.png") 0 -44px;
	position: absolute;
	height: 21px;
	display: block;
	text-indent: -900px;
	overflow: hidden;
	z-index: 1;
}
/*---BB CODES ---*/
.bbcodes, .bbcodes_poll {
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #b3b3b3;
	color: #383838;
	padding: 2px 9px 5px 9px;
	margin-bottom: 2px !important;
	height: 24px;
	font-weight: bold;
	cursor: pointer;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;
}
.bbcodes:hover, .bbcodes_poll:hover {
	background-position: 0 10px;
}
.bbcodes_poll {
	width: 100px;
}
/*---BB EDITOR ---*/

.bb-pane {
	height: 1%;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0;
	height: auto !important;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#FBFBFB), to(#EAEAEA));
	background-image: -webkit-linear-gradient(top, #FBFBFB, 0%, #EAEAEA, 100%);
	background-image: -moz-linear-gradient(top, #FBFBFB 0%, #EAEAEA 100%);
	background-image: linear-gradient(to bottom, #FBFBFB 0%, #EAEAEA 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB', endColorstr='#EAEAEA', GradientType=0);
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-khtml-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-khtml-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	box-shadow: none !important;
}
.bb-pane>b {
	margin-top: 5px;
	margin-left: 0;
	vertical-align: middle;
}
.bb-pane .bb-btn + .bb-btn, .bb-pane .bb-btn + .bb-pane, .bb-pane .bb-pane + .bb-btn, .bb-pane .bb-pane + .bb-pane {
	margin-left: -1px;
}
.bb-btn {
	display: inline-block;
	overflow: hidden;
	float: left;
	padding: 4px 10px;
	border: 1px solid #d4d4d4;
	-webkit-box-shadow: inset 0 1px 2px white;
	-moz-box-shadow: inset 0 1px 2px white;
	box-shadow: inset 0 1px 2px white;
	background-repeat: repeat-x;
	background-image: -webkit-gradient(linear, left 0%, left 100%, color-stop(0%, #fdfdfd), color-stop(100%, #e9e9e9));
	background-image: -webkit-linear-gradient(top, #fdfdfd, 0%, #e9e9e9, 100%);
	background-image: -moz-linear-gradient(top, #fdfdfd, 0%, #e9e9e9, 100%);
	background-image: linear-gradient(to bottom, #fdfdfd 0%, #e9e9e9 100%);
}
.bb-btn:hover {
	background: #e6e6e6;
	background-repeat: repeat-x;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(100%, #e6e6e6));
	background-image: -webkit-linear-gradient(top, #fdfdfd, 0%, #e6e6e6, 100%);
	background-image: -moz-linear-gradient(top, #fdfdfd, 0%, #e6e6e6, 100%);
	background-image: -o-linear-gradient(top, #fdfdfd, 0%, #e6e6e6, 100%);
	background-image: linear-gradient(to bottom, #fdfdfd 0%, #e6e6e6 100%);
	-webkit-transition: box-shadow 0.05s ease-in-out;
	-moz-transition: box-shadow 0.05s ease-in-out;
	-o-transition: box-shadow 0.05s ease-in-out;
	transition: box-shadow 0.05s ease-in-out;
}
.bb-btn:active {
	background: #f3f3f3;
	border-color: #cfcfcf;
	-webkit-box-shadow: 0 0 5px #f3f3f3 inset;
	-moz-box-shadow: 0 0 5px #f3f3f3 inset;
	box-shadow: 0 0 5px #f3f3f3 inset;
}
@font-face {
	font-family: 'bb-editor-font';
	font-weight: normal;
	font-style: normal;
}
[class^="bb-btn"], [class*=" bb-btn"] {
	font-family: 'bb-editor-font';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 12px;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.bb-sel {
	float: left;
	padding: 2px 2px 0 2px;
}
.bb-sel select {
	font-size: 11px;
}
.bb-sep {
	display: inline-block;
	float: left;
	width: 1px;
	padding: 2px;
}
.bb-btn {
	cursor: pointer;
}
#b_font select {
	padding: 0px;
}
#b_size select {
	padding: 0px;
}
#b_b:before {
	content: "\f032";
}
#b_i:before {
	content: "\f033";
}
#b_u:before {
	content: "\f0cd";
}
#b_s:before {
	content: "\f0cc";
}
#b_img:before {
	content: "\f03e";
}
#b_up:before {
	content: "\e930";
}
#b_emo:before {
	content: "\f118";
}
#b_url:before {
	content: "\f0c1";
}
#b_leech:before {
	content: "\e98d";
}
#b_mail:before {
	content: "\f003";
}
#b_video:before {
	content: "\e913";
}
#b_audio:before {
	content: "\e911";
}
#b_hide:before {
	content: "\e9d1";
}
#b_quote:before {
	content: "\e977";
}
#b_code:before {
	content: "\f121";
}
#b_left:before {
	content: "\f036";
}
#b_center:before {
	content: "\f037";
}
#b_right:before {
	content: "\f038";
}
#b_color:before {
	content: "\e601";
}
#b_spoiler:before {
	content: "\e600";
}
#b_fla:before {
	content: "\ea8d";
}
#b_yt:before {
	content: "\f166";
}
#b_tf:before {
	content: "\ea61";
}
#b_list:before {
	content: "\f0ca";
}
#b_ol:before {
	content: "\f0cb";
}
#b_tnl:before {
	content: "\ea61";
}
#b_br:before {
	content: "\ea68";
}
#b_pl:before {
	content: "\ea72";
}
.bb-editor textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 2px;
	border: 1px solid #d7d7d7;
	width: 100%;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	margin-top: -1px;
}
.editorcomm .bb-editor {
	width: 565px;
}
.editorcomm .bb-editor textarea {
	height: 200px;
}
/*--- XFIELDS ---*/
.xfields textarea, .xprofile textarea {
	height: 186px;
	margin: 0px 1px 0px 0px;
	padding: 0px;
}
.xfields input, .xprofile input {
	width: 250px;
	height: 14px;
	padding: 2px;
}
.xfields_table td {
	vertical-align: top;
}
/*--- DROP NENU ---*/
#dropmenudiv {
	font: 12px Arial;
	padding: 10px;
	display: none;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 0 50px 0 rgba(0,0,0,0.22);
	z-index: 200 !important;
}
#dropmenudiv a {
	display: block;
	text-decoration: none;
	padding: 5px 8px;
	width: 154px
}
/*--- ATTACHMENT ---*/
.attachment {
	color: #808080
}
/*--- ---*/
fieldset {
	border: 1px solid #bfced6;
	padding: 5px;
	text-align: left;
}
/*--- HIGHSLIDE GALLERY ---*/
.highslide-wrapper, .highslide-outline {
	background: #fff
}
.highslide-image {
	border: 2px solid #fff
}
.highslide-active-anchor {
	visibility: hidden
}
.highslide-active-anchor img {
	visibility: hidden
}
.highslide-dimming {
	background-color: black
}
.highslide-html {
	background-color: white
}
.highslide-loading {
	display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: black
}
a.highslide-full-expand {
	background: url("../dleimages/fullexpand.gif") no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px
}
.highslide-display-block {
	display: block
}
.highslide-display-none {
	display: none
}
.highslide-caption {
	display: none;
	padding: 5px;
	background: white
}
.highslide-controls {
	width: 195px;
	height: 40px;
	background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-top: 10px
}
.highslide-controls ul {
	position: relative;
	left: 15px;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px
}
.highslide-controls li {
	float: left;
	padding: 5px 0;
}
.highslide-controls a {
	background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	outline: none
}
.highslide-controls a.disabled {
	cursor: default
}
.highslide-controls a span {
	display: none
}
/*---The CSS sprites for the controlbar---*/
.highslide-controls .highslide-previous a {
	background-position: 0 0
}
.highslide-controls .highslide-previous a:hover {
	background-position: 0 -30px
}
.highslide-controls .highslide-previous a.disabled {
	background-position: 0 -60px !important
}
.highslide-controls .highslide-play a {
	background-position: -30px 0
}
.highslide-controls .highslide-play a:hover {
	background-position: -30px -30px
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important
}
.highslide-controls .highslide-pause a {
	background-position: -60px 0
}
.highslide-controls .highslide-pause a:hover {
	background-position: -60px -30px
}
.highslide-controls .highslide-next a {
	background-position: -90px 0
}
.highslide-controls .highslide-next a:hover {
	background-position: -90px -30px
}
.highslide-controls .highslide-next a.disabled {
	background-position: -90px -60px !important
}
.highslide-controls .highslide-move a {
	background-position: -120px 0
}
.highslide-controls .highslide-move a:hover {
	background-position: -120px -30px
}
.highslide-controls .highslide-full-expand a {
	background-position: -150px 0
}
.highslide-controls .highslide-full-expand a:hover {
	background-position: -150px -30px
}
.highslide-controls .highslide-full-expand a.disabled {
	background-position: -150px -60px !important
}
.highslide-controls .highslide-close a {
	background-position: -180px 0
}
.highslide-controls .highslide-close a:hover {
	background-position: -180px -30px
}
/*--- TAGS CLOUD ---*/
.clouds_xsmall, .clouds_small, .clouds_medium, .clouds_large, .clouds_xlarge {
	display: inline-block;
	border-radius: 10px;
	color: #86878c;
	font-size: 10px;
	padding: 3px 5px;
	margin: 0 10px 10px 0;
	background-color: #fff;
	border: 1px solid #f0f0f0;
}
.clouds_xsmall {
	font-size: 1em
}
.clouds_small {
	font-size: 1.1em;
	font-weight: bold
}
.clouds_medium {
	font-size: 1.2em;
	font-weight: bold
}
.clouds_large {
	font-size: 1.3em
}
.clouds_xlarge {
	font-size: 1.4em
}
.clouds_xsmall:hover, .clouds_small:hover, .clouds_medium:hover, .clouds_large:hover, .clouds_xlarge:hover {
	color: #fff;
	background-color: #9cce43;
}
.cloud-tags a:last-child {
	border: 1px solid #e3e3e3;
	color: #444;
	display: inline-block;
	padding: 3px 5px;
}
.cloud-tags a:last-child:hover {
	color: #fff;
	background-color: #9cce43;
}
/*--- SEARCH SUGGESTIONS---*/
#searchsuggestions {
	z-index: 998;
	width: 320px;
	font-size: 14px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 0 1.6em rgba(0,0,0, 0.2)
}
#searchsuggestions:after {
}
#searchsuggestions a, #searchsuggestions span.notfound {
	padding: 15px 20px;
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #e3e3e3;
	font-weight: normal;
}
#searchsuggestions a {
	color: #4a84c4;
}
#searchsuggestions a:hover {
	text-decoration: none;
	color: #444;
	background-color: #f5f5f5
}
#searchsuggestions span.searchheading {
	display: block;
	margin-bottom: .2em;
}
#searchsuggestions span.seperator {
	display: block;
}
#searchsuggestions span.seperator a {
	padding: 20px 0;
	text-align: center;
	border: 0 none;
	background-color: #4a84c4;
	color: #fff;
}
#searchsuggestions span.notfound {
	padding: 15px 20px;
	display: block;
}
#searchsuggestions .break {
	display: none;
}
/*--- UI WIDGETS ---*/
.ui-widget-overlay {
	background: #000;
	opacity: 0.5;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	position: fixed
}
.ui-helper-clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden
}
.ui-helper-clearfix {
	display: inline-block
}
* html .ui-helper-clearfix {
	height: 1%
}
.ui-helper-clearfix {
	display: block
}
.ui-dialog {
	background-color: #fff;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 300px;
	box-shadow: 0 0 40px rgba(0,0,0, 0.2);
}
.ui-dialog-titlebar {
	padding: 15px 20px;
	border-bottom: 1px solid #e3e3e3;
	background-color: #f5f5f5;
}
.ui-dialog-title {
	margin-top: 2px;
	float: left;
	font-size: 16px;
	color: #444;
}
.ui-dialog .ui-dialog-content {
	padding: 20px;
	border: 0;
	overflow: auto;
	position: relative;
	zoom: 1;
}
.ui-dialog-content h2 {
	display: inline;
	font-size: 1em;
	font-weight: bold
}
.ui-dialog .ui-dialog-buttonpane {
	border-top: 1px solid #ccc;
	padding: 15px 20px;
	text-align: center;
	background-color: #f6f6f6;
}
.ui-dialog .ui-resizable-se {
	bottom: 3px;
	height: 14px;
	right: 3px;
	width: 14px;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}
.ui-state-error {
	background: #fef1ec 50% 50% repeat-x !important;
	border: 1px solid #cd0a0a;
	color: #cd0a0a;
}
.ui-icon-closethick {
	cursor: pointer;
	margin: 3px;
	position: absolute;
	right: 5px;
	top: 4px;
	width: 33px;
	height: 33px;
	background: url(../images/sprite2.png) center -5px no-repeat;
}
a:hover .ui-icon-closethick {
}
.ui-dialog .ui-dialog-buttonset button {
	margin-right: 10px !important;
	line-height: 15px !important;
}
/*--- VOTE BARS ---*/

.voteprogress, .pollprogress {
	overflow: hidden;
	height: 15px;
	margin-bottom: 5px;
	background-color: #f7f7f7;
	background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: -ms-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
	background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
	background-image: linear-gradient(top, #f5f5f5, #f9f9f9);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.voteprogress span, .pollprogress span {
	color: #ffffff;
	text-align: center;
	text-indent: -2000em;
	height: 15px;
	display: block;
	overflow: hidden;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background: #0e90d2;
	background-image: -moz-linear-gradient(top, #149bdf, #0480be);
	background-image: -ms-linear-gradient(top, #149bdf, #0480be);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
	background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
	background-image: -o-linear-gradient(top, #149bdf, #0480be);
	background-image: linear-gradient(top, #149bdf, #0480be);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0);
}
.voteprogress .vote2, .poll1 {
	background-color: #dd514c;
	background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
	background-image: linear-gradient(top, #ee5f5b, #c43c35);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
}
.voteprogress .vote3, .poll2 {
	background-color: #5eb95e;
	background-image: -moz-linear-gradient(top, #62c462, #57a957);
	background-image: -ms-linear-gradient(top, #62c462, #57a957);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));
	background-image: -webkit-linear-gradient(top, #62c462, #57a957);
	background-image: -o-linear-gradient(top, #62c462, #57a957);
	background-image: linear-gradient(top, #62c462, #57a957);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);
}
.voteprogress .vote4, .poll3 {
	background-color: #4bb1cf;
	background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
	background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));
	background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
	background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
	background-image: linear-gradient(top, #5bc0de, #339bb9);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
}
.voteprogress .vote5, .poll4 {
	background-color: #faa732;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
	background-image: -ms-linear-gradient(top, #fbb450, #f89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
	background-image: -o-linear-gradient(top, #fbb450, #f89406);
	background-image: linear-gradient(top, #fbb450, #f89406);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
}
/* ---  UI MENU --- */
.ui-autocomplete {
	position: absolute;
	cursor: default;
}
* html .ui-autocomplete {
	width: 1px
} /* without this, the menu expands to 100% in IE6 */
.ui-menu {
	list-style: none;
	padding: 2px;
	margin: 0;
	display: block;
	float: left;
	background: #fff 50% bottom repeat-x;
	border: 1px solid #dedede;
	color: #222;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin: 0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	text-decoration: none;
	display: block;
	padding: .2em .4em;
	line-height: 1.5;
	zoom: 1;
}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
	border: 1px solid #a7a7a7;
	color: #4e4e4e;
	font-weight: bold;
}
/*--- TEXT [code]---*/
pre code {
	display: block;
	padding: 0.5em;
	background: #f9fafa;
	border: 1px solid #dce7e7;
	overflow: auto;
	white-space: pre;
}
pre .comment, pre .template_comment, pre .diff .header, pre .doctype, pre .lisp .string, pre .javadoc {
	color: #93a1a1;
	font-style: italic;
}
pre .keyword, pre .css .rule .keyword, pre .winutils, pre .javascript .title, pre .method, pre .addition, pre .css .tag, pre .lisp .title {
	color: #859900;
}
pre .number, pre .command, pre .string, pre .tag .value, pre .phpdoc, pre .tex .formula, pre .regexp, pre .hexcolor {
	color: #2aa198;
}
pre .title, pre .localvars, pre .function .title, pre .chunk, pre .decorator, pre .builtin, pre .built_in, pre .lisp .title, pre .identifier, pre .title .keymethods, pre .id {
	color: #268bd2;
}
pre .tag .title, pre .rules .property, pre .django .tag .keyword {
	font-weight: bold;
}
pre .attribute, pre .variable, pre .instancevar, pre .lisp .body, pre .smalltalk .number, pre .constant, pre .class .title, pre .parent, pre .haskell .label {
	color: #b58900;
}
pre .preprocessor, pre .pi, pre .shebang, pre .symbol, pre .diff .change, pre .special, pre .keymethods, pre .attr_selector, pre .important, pre .subst, pre .cdata {
	color: #cb4b16;
}
pre .deletion {
	color: #dc322f;
}
pre .tex .formula {
	background: #eee8d5;
}
/*--- MARK AND SHARE ---*/
#marker-bar, #txtselect_marker {
	display: block;
	visibility: hidden;
	position: absolute;
	bottom: 0;
	z-index: 1200;
	opacity: 0;
	-webkit-transition: opacity .4s, visibility .1s linear .4s;
	-moz-transition: opacity .4s, visibility .1s linear .4s;
	-o-transition: opacity .4s, visibility .1s linear .4s;
	transition: opacity .4s, visibility .1s linear .4s;
}
#txtselect_marker {
	cursor: pointer;
	width: 32px;
	height: 32px;
	background: url(../dleimages/marker.png) -0px -0px no-repeat;
}
#txtselect_marker:hover {
	background-position: -0px -32px;
}
#marker-bar {
	border: 1px solid #ccc;
	border-radius: 15px;
	background: #fff;
	padding: 5px 10px;
	cursor: default;
	box-shadow: 0px 0px 4px #ccc;
}
#marker-bar.show, #txtselect_marker.show {
	/* XXX make a common css fadeIn/fadeOut classes */
	visibility: visible;
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
}
#marker-bar .masha-social, #marker-bar .masha-marker {
	cursor: pointer;
	display: block;
	margin: 0 5px;
	float: left;
}
#marker-bar .masha-marker {
	line-height: 1em;
	color: #aaa;
	border-bottom: 1px dotted #aaa;
	margin-right: 10px;
}
#marker-bar .masha-marker:hover {
	color: #ea3e26;
	border-color: #ea3e26;
}
.user_selection, .user_selection_true {
	background: #c4f47d;
	padding: 2px 0;
}
.user_selection a.txtsel_close, .user_selection_true a.txtsel_close {
	display: none;
}
.user_selection .closewrap, .user_selection_true .closewrap {
	position: relative;
}
.user_selection.hover a.txtsel_close, .user_selection_true.hover a.txtsel_close {
	display: inline-block;
	position: absolute;
	top: -7px;
	left: -5px;
	width: 33px;
	height: 33px;
	background: url(../dleimages/closemarker.png) -0px -0px no-repeat;
}
.user_selection.hover a.txtsel_close:hover, .user_selection_true.hover a.txtsel_close:hover {
	background-position: -0px -33px;
}
#share-popup {
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	position: absolute;
	width: 414px;
	display: none;
	z-index: 100;
	padding: 10px 0;
	opacity: 0;
	-webkit-transition: opacity .4s, visibility .1s linear .4s;
	-moz-transition: opacity .4s, visibility .1s linear .4s;
	-o-transition: opacity .4s, visibility .1s linear .4s;
	transition: opacity .4s, visibility .1s linear .4s;
}
#share-popup.show {
	display: block;
	opacity: 1;
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
}
#share-popup .social {
	padding: 0 0 10px 17px;
	height: 40px;
}
#share-popup .social p {
	padding-bottom: 10px;
	margin: 0;
	font-weight: bold;
}
#share-popup .social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#share-popup .social ul li {
	float: left;
	margin-right: 20px;
	padding-top: 2px;
	position: relative;
}
#share-popup .social ul a {
	text-decoration: none;
	font-size: 11px;
	display: inline-block;
	color: #aaa;
	padding-left: 25px;
}
#share-popup .social ul a:hover {
	text-decoration: underline;
	color: #ea3e26;
}
#share-popup .social a span {
	cursor: pointer;
	width: 20px;
	height: 20px;
	background: url(../dleimages/social-icons.png) 20px 20px no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}
#share-popup .social .tw span {
	background-position: 0 -20px;
}
#share-popup .social .tw:hover span {
	background-position: 0 0;
}
#share-popup .social .fb span {
	background-position: -20px -20px;
}
#share-popup .social .fb:hover span {
	background-position: -20px 0;
}
#share-popup .social .vk span {
	background-position: -40px -20px;
}
#share-popup .social .vk:hover span {
	background-position: -40px 0;
}
#share-popup .social .gp span {
	background-position: -60px -20px;
}
#share-popup .social .gp:hover span {
	background-position: -60px 0;
}
#share-popup .link {
	clear: both;
	border-top: 1px solid #d9d9d9;
	padding: 10px 5px 0 10px;
	line-height: 1.2;
	overflow: hidden;
	margin: 0 7px;
}
#share-popup .link p {
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0;
}
#share-popup .link span {
	color: #999;
	font-size: 10px;
	display: block;
	padding-top: 3px;
}
#share-popup .link a {
	display: block;
}
/*--- UPDATES TO NEW VERSIONS ---*/
.comments-tree-list {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}
.comments-tree-list .comments-tree-list {
	padding-left: 80px;
}
.comments-tree-item {
	display: block;
	margin: 0;
	padding: 0;
}
#dlefastreplycomments {
	padding: 10px;
	background: #f7f6e5;
	margin: 10px 0 5px 30px;
}
#dlefastreplyesponse {
	pading:10px;
}
.commentsreplyname {
	padding: 2px;
	border: 1px solid #bcc0c2;
	width: 200px;
	background: #fff url("../images/fields.png") repeat-x;
}
.pollallvotes {
	text-align: center;
	margin-top: 10px;
}
